Subject: New Reply Received - Order #9425612479
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 10:29:55 +0000

Hi Laith Almohamd,  The customer has responded to the ticket.  Order #9425612479  Ticket comment <div>I don't have any other number. The one you have is correct and was perfectly reachable for all the services I used. I saw the missed call and tried to call back but as I told before it's impossible to breach through robot answer.</div>
<div><br></div>
<div>Please call me back on the number provided <span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>585411244</span><br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Apr 2023, at 14:04, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dear Valued Customer,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We Would like to inform you that our delivery confirmation team tried to call you for a delivery confirmation slot on the 14th and 15th April on your registered mob number: 585411244, but unfortunately your number was not reachable, however, your delivery date has been postponed.</div>
<div dir="ltr">Kindly provide us with alternate number then we can rescheduling to the nearest available date </div>
<div dir="ltr"><br></div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">We are looking to hear you soon </div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6093041